Altimax\Apidae\Core\Entity\SitraObjetHebergementLocatif:
  type: entity
  table: sitra_objet_hebergement_locatif
  id: {  }
  fields:
    dateDerniereVisite:
      type: string
      nullable: true
      length: 255
      fixed: false
      comment: ''
      column: date_derniere_visite
    dateClassement:
      type: string
      nullable: true
      length: 255
      fixed: false
      comment: ''
      column: date_classement
    numeroClassement:
      type: string
      nullable: true
      length: 45
      fixed: false
      comment: ''
      column: numero_classement
    numeroAgrementLabel:
      type: text
      nullable: true
      fixed: false
      comment: ''
      column: numero_agrement_label
    capaciteHebergement:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: capacite_hebergement
    capaciteMaximumPossible:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: capacite_maximum_possible
    naturisme:
      type: boolean
      nullable: true
      comment: ''
    nombreChambres:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_chambres
    nombreEtages:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_etages
    nombreLitsDoubles:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_lits_doubles
    nombreLitsSimples:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_lits_simples
    nombrePieces:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_pieces
    numeroEtage:
      type: string
      nullable: true
      length: 25
      fixed: false
      comment: ''
      column: numero_etage
    surface:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
    dureeMinimumEnJours:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: duree_minimum_en_jours
  lifecycleCallbacks: {  }
